var override_queryfields = [
{
	name:'bp_id',
	queryexpression:"exists (select 1 from con_contract_bp cb where cb.contract_id = t1.contract_id  and cb.bp_id = ${@bp_id} and cb.bp_category in ('TENANT', 'GUARANTOR'))"
},
{
	field:'contract_id',
	queryoperator:"="
},
{
	name : 'lease_end_date_from',
	queryexpression : "trunc(t1.lease_end_date) >= to_date(${@lease_end_date_from},'yyyy-mm-dd')"
},
{
	name : 'lease_end_date_to',
	queryexpression : "trunc(t1.lease_end_date) <= to_date(${@lease_end_date_to},'yyyy-mm-dd')"
}


 ];

override();
